#define ZACIATOK02 0.0
#define KONIEC02   17.5
#define CFGNAME02 "data\\cfg\\tesla1.cfg"

class efekt_02 : public EFEKT
{
public:
   int  go(double t);
   int  init();
   int  load();
   int  free();
   int  update();

   Texture3DS *texla;
   Texture3DS *loading;
   CameraDescent3DS cam;

   int plochy, podstava, vyska;
   float real_in,intens, txadd, tyadd;
   float cl_r,cl_g,cl_b;
   float l_r,l_g,l_b;
   float vis,minvis;
   float tex_x_counter;
   float tex_y_counter;
   float uhol_counter;
};
